/* ------------------ Sponsors Sidebar ----------------- */

.sidebar .block.block-sponsors {
  border: none;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  background: inherit;
}

.sidebar .block.block-sponsors h2 {
  border-bottom: 0;
  font-size: 1em;
}

.sidebar .block.block-sponsors .content {
  font-size: 1em;
  line-height: 1.3;
}

.sidebar .block.block-sponsors .content ul {
  margin: 1.3em 0;
  padding: 0;
}

.sidebar .block.block-sponsors .content ul li {
  display: block;
  margin: 0;
  padding: 0.3em 0;
  border-top: 1px solid #eee;
}

.sidebar .block.block-sponsors .content ul li:last-child {
  border-bottom: 1px solid #eee;
}

.sidebar .block.block-sponsors .content ul li img {
  max-height: 5rem;
  max-width: 100%;
  height: auto;
  width: auto;
}
